.product_details{padding: 30px 0 0px;}
.product_details .product-gallery {display: flex;gap: 15px;align-items: center;justify-content: center;}
.product_details .product-gallery .thumbnails {display: flex;flex-direction: column;gap: 10px;}
.product_details .product-gallery .thumbnails img {width: 70px;height: 100%;object-fit: contain;cursor: pointer;border-radius: 10px;border: 2px solid transparent;transition: border 0.3s;}
.product_details .product-gallery .thumbnails img.active {border: 2px solid var(--primary);}
.product_details .product-gallery .main-image {position: relative;height: 100%;align-items: center;display: flex;}
.product_details .product-gallery .main-image img {width: 100%;max-width: 450px;height: 100%;border-radius: 6px;}
.product_details .product-gallery .arrow {position: absolute;top: 50%;transform: translateY(-50%);background: var(--white);border: none;padding: 3px;cursor: pointer;border-radius: 50%;width: 30px;height: 30px;}
.product_details .product-gallery .arrow.left{left: 10px;}
.product_details .product-gallery .arrow.right{right: 10px;}
.product_details .product-gallery .arrow:hover{background: var(--primary);color: var(--white)}
/* Image Gallery Slider End Here */

.product_details .product_dtl_info{padding: 10px 0px;}
.product_details .product_dtl_info .brand_review{display: flex;align-items: center;gap: 50px;justify-content: space-between;}
.product_details .product_dtl_info .brand_review .wishlist{display: flex;}
.product_details .product_dtl_info .brand_review .wishlist a{font-size: 16px;color: var(--heading);text-align: center;}
.product_details .product_dtl_info .brand_review .wishlist a:hover{color: var(--primary);}

.product_details .product_dtl_info .brand_review .brand{font-size: 13px;color: var(--heading)}
.product_details .product_dtl_info .brand_review .brand a{color: var(--primary);font-size: 14px;}
.product_details .product_dtl_info .brand_review .review{display: flex;align-items: center;gap: 5px;}
.product_details .product_dtl_info .brand_review .review i{font-size: 13px;color: var(--orange)}
.product_details .product_dtl_info .brand_review .review .review-count{font-size: 14px;}
/* Brand & Review End Here */
.product_details .product_dtl_info h1{font-size: 24px;font-weight: 400;color: var(--heading);line-height: 35px;padding: 10px 0px;}
/* Product Title End Here */
.product_details .product_dtl_info .stock_dtl{display: flex;gap: 15px;align-items: center;margin-bottom: 10px;}
.product_details .product_dtl_info .stock_dtl .in_stock{border: 1px solid #28a745;color: #28a745;padding: 5px 15px;border-radius: 1px;font-size: 14px;}
.product_details .product_dtl_info .stock_dtl .out_of_stock{border: 1px solid var(--primary);color: var(--primary);padding: 5px 15px;border-radius: 1px;font-size: 14px;}
.product_details .product_dtl_info .price{display: flex;font-size: 20px;font-weight: 400;line-height: 16.8px;color: var(--heading);gap: 10px;}
.product_details .product_dtl_info .price ins {color: var(--primary);text-decoration: none;}
.product_details .product_dtl_info .price del {color: var(--heading);font-size: 16px;}
.product_details .product_dtl_info .price .discount {color: #388e3c;font-size: 16px;font-weight: 600;}
/* Price End Here */
.product_details .product_dtl_info .sold_last_hours {display: flex;gap: 5px;align-items: center;}
.product_details .product_dtl_info .sold_last_hours img{margin-right: 5px;animation: 2s linear 0s infinite normal none running flash;}
.product_details .product_dtl_info .sold_last_hours span{font-size: 14px;}
.product_details .product_dtl_info .sold_last_hours p{font-size: 14px;}
@keyframes flash{
50%, 0%, 100% {opacity: 1;}
25%, 75% {opacity: 0;}
}
/* Sold Last Hours End Here */
.product_details .product_dtl_info .visit_people{display: flex;gap: 5px;align-items: center;margin: 20px 0px;}
.product_details .product_dtl_info .visit_people span{font-size: 13px;background: var(--heading);color: var(--white);border-radius: 3px;padding: 2px 10px;}
.product_details .product_dtl_info .visit_people p{font-size: 15px;}
/* Visit People Right Now End Here */

.product_dtl_info .product_variation_items {display: flex;flex-wrap: wrap;gap: 8px;margin-bottom: 10px;align-items: center;}
.product_dtl_info .product_variation_item{border: 1px solid var(--border);width: 28px;height: 28px;border-radius: 100%;display: block;padding: 4px;}
.product_dtl_info .product_variation_item .product_item_color {width: 18px;height: 18px;border-radius: 50%;display: block;}
.product_dtl_info .product_variation_item.selected{border: 1px solid var(--black);}
.option_label, .size_selector {font-size: 13px;font-weight: 600;margin-bottom: 5px;display: block;}
.product_dtl_info .size_swatches{display: flex;flex-wrap: wrap;gap: 10px;}
.product_dtl_info .size_swatches .swatch{width: 40px;height: 40px;background: var(--white);border-radius: 2px;border: 1px solid var(--border);color: var(--heading);line-height: 40px;text-align: center;font-size: 12px;}
/* .swatch {min-width: 45px;height: 45px;padding: 0 15px;border: 1px solid #ccc;border-radius: 4px;background-color: #ffffff;color: #333;font-size: 16px;font-weight: 500;cursor: pointer;display: flex;align-items: center;justify-content: center;transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;} */
.size_swatches .swatch:hover {background-color: #f5f5f5;border-color: #999;}
.size_swatches .swatch.active {background-color: #000000;color: #ffffff;border-color: #000000;}
.size_swatches .swatch.selected{border: 1px solid var(--primary);background: var(--primary);color: var(--white);}
/* Color or Size Variation End Here */

.product_details .product_dtl_info .cart {margin-bottom: 20px;display: block;width: 100%;}
.product_details .product_dtl_info .cart label {font-size: 13px; margin-top: 10px;font-weight: 600;}
.product_details .product_dtl_info .cart .quantity-box {display: flex;align-items: center;justify-content: space-between;border: 1px solid var(--border);border-radius: 30px;width: 250px;padding: 5px 15px;margin-top: 8px;}
.product_details .product_dtl_info .cart .quantity-box button {background: none;border: none;font-size: 17px;cursor: pointer;padding: 5px 10px;user-select: none;}
.product_details .product_dtl_info .cart .quantity-box input {width: 40px;text-align: center;border: none;font-size: 16px;font-weight: 400;background: none;pointer-events: none;}
.product_details .product_dtl_info .cart .add_buy_btn{display: inline-flex;gap: 20px;margin-top: 20px;}
.product_details .product_dtl_info .cart .add_buy_btn button{font-size: 16px;line-height: 30px;color: var(--white);padding: 7px 30px;min-width: 250px;border-radius: 50px;border: 1px solid var(--border);text-align: center;background: var(--primary);}
.product_details .product_dtl_info .cart .add_buy_btn a{font-size: 16px;line-height: 30px;color: var(--heading);padding: 7px 30px;min-width: 250px;border-radius: 50px;border: 1px solid var(--border);text-align: center;background: var(--white);}
.product_details .product_dtl_info .cart .add_buy_btn button:hover{color: var(--white);border: 1px solid var(--heading);background: var(--heading);}
.product_details .product_dtl_info .cart .add_buy_btn a:hover{color: var(--white);border: 1px solid var(--heading);background: var(--heading);}
/* Cart Info End Here */
.product_details .product_dtl_info .social_wishlist{display: flex;align-items: center;justify-content: space-between;}
.product_details .product_dtl_info .social_wishlist .social ul li{display: inline-block;font-size: 14px;}
.product_details .product_dtl_info .social_wishlist .social ul li a{display: block;width: 30px;height: 30px;line-height: 30px;border: 1px solid var(--border);border-radius: 100%;text-align: center;color: var(--heading)}
.product_details .product_dtl_info .social_wishlist .social ul li a:hover{border: 1px solid var(--primary);color: var(--primary)}
/* Wishlist End Here */
.product_details .product_dtl_info .short_info {margin-top: 20px;border-top: 1px solid var(--border);padding-top: 15px;}
.product_details .product_dtl_info .short_info h2{font-size: 20px;font-weight: 400;color: var(--heading);line-height: 35px;}
/* Category_ & Tags End Here */

/* Product Details Section End Here */

.product_info{padding: 60px 0px;}
.product_info_inner{border: 1px solid var(--border);border-radius: 2px;display: block;width: 100%;}
.product_info_inner ul.nav-pills{text-align: center;border-bottom: 1px solid var(--border);justify-content: start;padding: 0 20px!important;}
.product_info_inner ul.nav-pills li{margin: 0 7px;}
.product_info_inner ul.nav-pills .nav-link{background: none;border-radius: 0px;color: var(--black);}
.product_info_inner ul.nav-pills .nav-link.active{border-radius: 0px;color: var(--primary);border-bottom: 2px solid var(--primary);}
.product_info_inner #pills-tabContent{padding: 30px;}
.product_info_inner #pills-tabContent .prod_info_content h2{font-size: 26px;line-height: 32px;margin-bottom:10px;color: var(--heading);}
.product_info_inner #pills-tabContent .prod_info_content h3{font-size: 24px;line-height: 32px;margin-bottom:10px;color: var(--heading);}
.product_info_inner #pills-tabContent .prod_info_content h4{font-size: 22px;line-height: 32px;margin-bottom:10px;color: var(--heading);}
.product_info_inner #pills-tabContent .prod_info_content h5{font-size: 20px;line-height: 30px;margin-bottom:10px;color: var(--heading);}
.product_info_inner #pills-tabContent .prod_info_content p{font-size: 15px;line-height: 28px;margin-bottom:7px;}
.product_info_inner #pills-tabContent .prod_info_content p span{font-size: 16px;line-height: 28px;margin-bottom:7px;}
.product_info_inner #pills-tabContent .prod_info_content span{font-size: 14px;line-height: 28px;margin-bottom:7px;}
.product_info_inner #pills-tabContent .prod_info_content p a{color: var(--primary);}
.product_info_inner #pills-tabContent .prod_info_content ul{list-style-type: disc;padding-left: 30px;}
.product_info_inner #pills-tabContent .prod_info_content ol{list-style-type: decimal;padding-left: 30px;}
.product_info_inner #pills-tabContent .prod_info_content ul li, .product_info_inner #pills-tabContent .prod_info_content ol li{font-size: 15px;line-height: 28px;margin-bottom:7px;list-style-type: disc;}
.product_info_inner #pills-tabContent .prod_info_content ol li{list-style-type: decimal;}
.product_info_inner #pills-tabContent .prod_info_content ul li a, .product_info_inner #pills-tabContent .prod_info_content ol li a{color: var(--primary);}
/* Product Description End Here */
.product_info_inner #pills-tabContent .prod_addinfo_content table{width: 100%;}
.product_info_inner #pills-tabContent .prod_addinfo_content table tbody tr th{border: 1px solid var(--border);font-size: 14px;padding: 10px;vertical-align: middle;}
.product_info_inner #pills-tabContent .prod_addinfo_content table tbody tr td{border: 1px solid var(--border);font-size: 14px;padding: 10px;vertical-align: middle;}
/* Additional Information End Here */
.product_info_inner #pills-tabContent .prod_review_content h3{font-size: 26px;line-height: 32px;margin-bottom:10px;color: var(--heading);}
.product_info_inner #pills-tabContent .prod_review_content h4{font-size: 24px;line-height: 32px;margin-bottom:10px;color: var(--heading);}
.product_info_inner #pills-tabContent .prod_review_content p{font-size: 16px;line-height: 28px;margin-bottom:10px;}
.product_info_inner #pills-tabContent .prod_review_content p span{font-size: 16px;line-height: 28px;margin-bottom:10px;}
.product_info_inner #pills-tabContent .prod_review_content span{font-size: 14px;line-height: 28px;margin-bottom:10px;}
/* Product Info Section End Here */